<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=MwOVTv3G4y6rxX/BZbuxiWZ/frUkcMT4yZPXU+0meFAjU80oA0liwPeev/rM6INjpUD0tBafrhyY7W7tQ6VoT2i7DodZkwEU5UC3YpHJyHcHHuy6JoRlOZ8WCAkrmSc/rZrw4mL6mlqZAIr8yJkfNzl7yIOTmhF34U0fLw3iNi8=-->
<Setup Id="Office.zh-cn" Type="AddOn" Keyword="OfficeMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="SHAREDFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="AceRepl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="CAGFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="CAGCategoryFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
					<Option Id="CAGCat10" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="CAGOffice10" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
			<Option Id="ConvertersFiltersFile" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="GraphicsFiltersFile" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="GraphicsFiltersCGMFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersEPSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersGIFFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersJPEGFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersPICTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersPNGFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="GraphicsFiltersWPGFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
				<Option Id="TextConverters" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="TCRecoverFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TCWP5Files" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
					<Option Id="TCWP6Files" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
				</Option>
			</Option>
			<Option Id="OArt_DocTheme" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<OptionDependency Lead="PPTFiles"/>
			</Option>
			<Option Id="OfficeDigitalSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="OffproFonts" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="FontsTypical" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
			<Option Id="VBAFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="VBAHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			</Option>
		</Option>
		<Option Id="TOOLSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="EquationEditorFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="GRAPHFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="GraphHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			</Option>
			<Option Id="HTMLSourceEditing" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no" PreReq="IsBasicR;IsEnterprise;IsEnterpriseR;IsInfoPath;IsInfoPathR;IsInterConnectOutlook;IsInterConnectOutlookR;IsMondo;IsOutlook;IsOutlookR;IsOutlookStd;IsOutlookStdR;IsPersonal;IsPersonalR;IsProPlus;IsProPlusR;IsProHybridR;IsProHybrid2R;IsPro;IsProR;IsSharePointDesigner;IsSharePointDesignerR;IsSmallBusiness;IsSmallBusinessR;IsStandard;IsStandardR;IsUltimateR;IsWebDesigner">
				<Option Id="WebScripting" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
					<Option Id="WebDebugging" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="no" TerminalServer="Absent"/>
				</Option>
			</Option>
			<Option Id="MsInfoFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes" TerminalServer="Disabled"/>
			<Option Id="MSOfficeDocumentImaging" DefaultState="Advertised" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="MSPHELP" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
			<Option Id="MSTagPluginsFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="MetricConverter" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
				<Option Id="MSTagPluginDateFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
				<Option Id="MSTagPluginNamesFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			</Option>
			<Option Id="OISFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="OSESupp" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
				<Option Id="LISTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
					<OptionDependency Lead="ACCESSFiles"/>
					<OptionDependency Lead="EXCELFiles"/>
				</Option>
				<Option Id="WebDiscussFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes">
					<OptionDependency Lead="EXCELFiles"/>
				</Option>
			</Option>
			<Option Id="QueryFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="SetLanguageFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
				<Option Id="SetLanguageHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			</Option>
			<Option Id="WebDriveFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
		</Option>
		<Option Id="VisioPreviewerIntl" DefaultState="FollowParent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes"/>
		<Option Id="XDOCSEditorFiles" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="PPTFiles"/>
			<OptionDependency Lead="WORDFiles"/>
		</Option>
		<Option Id="OfficeVBAHelpHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="VBAHelpFiles"/>
			<OptionDependency Lead="XDOCSHelpFiles"/>
			<OptionDependency Lead="AccessHelpFiles"/>
		</Option>
		<Option Id="WISPHidden" DefaultState="Absent" DisallowAbsent="no" DisallowAdvertise="yes" Hidden="yes">
			<OptionDependency Lead="WISPFiles"/>
			<OptionDependency Lead="EXCELFiles"/>
			<OptionDependency Lead="OneNoteFiles"/>
			<OptionDependency Lead="OUTLOOKFiles"/>
			<OptionDependency Lead="PPTFiles"/>
			<OptionDependency Lead="WORDFiles"/>
			<OptionDependency Lead="XDOCSFiles"/>
		</Option>
	</Option>
	<PackageRef Path="OfficeMUI.xml"/>
	<LocalizationTransform Path="ShellUI.MST"/>
	<LocalCache DownloadCode="{90120000-006E-0804-0000-0000000FF1CE}" SkuComponentDirectory="Office.zh-cn">
		<File Id="OfficeMUI.xml" MD5="967EC25EFDE6143CE1F23BE948BD16AD" Size="5978" RelativeCachePath="OfficeMUI.xml" RelativeSourcePath="OfficeMUI.xml"/>
		<File Id="OfficeMUI.msi" MD5="BCB3A3F7F63360CEE477CD5E09E15C70" Size="2420224" RelativeCachePath="OfficeMUI.msi" RelativeSourcePath="OfficeMUI.msi"/>
		<File Id="OfficeLR.cab" MD5="6EAB077C2B44FD8EB15304D8D8C71617" Size="105452202" RelativeCachePath="OfficeLR.cab" RelativeSourcePath="OfficeLR.cab"/>
		<File Id="branding.xml" MD5="BEC915AB3C887394A8E5C54F2DC899E4" Size="227744" RelativeCachePath="branding.xml" RelativeSourcePath="branding.xml"/>
		<File Id="ShellUI.MST" MD5="613C3B07EC5B4EC3A4C03543EB3E6013" Size="55808" RelativeCachePath="ShellUI.MST" RelativeSourcePath="ShellUI.MST"/>
		<File Id="DW20.EXE" MD5="C6D0721E9156EB2A40A04BB38BE0B2A5" Size="813384" RelativeCachePath="DW20.EXE" RelativeSourcePath="DW20.EXE"/>
		<File Id="dwdcw20.dll" MD5="A4A3866BB3D85B6CE12E8C5A15A74FCA" Size="439568" RelativeCachePath="dwdcw20.dll" RelativeSourcePath="dwdcw20.dll"/>
		<File Id="dwtrig20.exe" MD5="29E177C7BB7343F365F12AD9A8AF4C48" Size="434528" RelativeCachePath="dwtrig20.exe" RelativeSourcePath="dwtrig20.exe"/>
		<File Id="2052\dwintl20.dll" MD5="F6C3169E606411611CFC850B50C4C960" Size="108816" RelativeCachePath="2052\dwintl20.dll" RelativeSourcePath="2052\dwintl20.dll"/>
		<File Id="msvcr80.dll" MD5="16D7DDF3B659F7CF1CB9F4DCFF4219F0" Size="626688" RelativeCachePath="msvcr80.dll" RelativeSourcePath="msvcr80.dll"/>
		<File Id="Microsoft.VC80.CRT.manifest" MD5="9EDF5EB3D091D4823C96A00B6B45DF45" Size="522" RelativeCachePath="Microsoft.VC80.CRT.manifest" RelativeSourcePath="Microsoft.VC80.CRT.manifest"/>
		<File Id="osetupui.dll" MD5="0AC02026EA429F2A545AC15B1023BF18" Size="106296" RelativeCachePath="osetupui.dll" RelativeSourcePath="osetupui.dll"/>
		<File Id="setup.chm" MD5="3BFACD796102902B557B27C7326CEFEA" Size="83940" RelativeCachePath="setup.chm" RelativeSourcePath="setup.chm"/>
		<File Id="pss10r.chm" MD5="F4851EB6822870C711AB7FD6125C1065" Size="58416" RelativeCachePath="pss10r.chm" RelativeSourcePath="pss10r.chm"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
